﻿/** Customize the demo canvas */
html .qsf-demo-canvas {
    /* padding: 65px 0 0; */
    margin: 0;
    /*  width: 730px; */
 
     box-shadow: 0 0 3px rgba(0, 0, 0, 0.4)
 
}
@media screen\9 {
     html .qsf-demo-canvas {
          border: 1px solid #ccc;
     }
}
 
/*header - Home*/
.qsf-demo-canvas .headerHome {
     display: block;
     /* margin-top: -65px; */
}
 
 
     /*Menu*/
     .qsf-demo-canvas .RadMenu,
     .qsf-demo-canvas .RadMenu .rmRootGroup {
          float: none;
     }
 
     .qsf-demo-canvas .RadMenu .rmScrollWrap {
          background: rgba(255, 255, 255, 0.92);
     }
 
     .qsf-demo-canvas .RadMenu_Silk .rmHorizontal .rmSeparator .rmText {
          height: 65px;
     }
 
     .qsf-demo-canvas .RadMenu_Silk .rmHorizontal .rmRootLink .rmToggle {
          height: 54px;
     }
 
 
 
     /*Main menu*/
     .qsf-demo-canvas .mainMenu {
          text-transform: uppercase;
     }
 
     .qsf-demo-canvas .mainMenu .rmRootLink .rmText {
          padding: 17px 15px 18px;
     }
 
     .qsf-demo-canvas .mainMenu .rmRootLink:hover .rmText,
     .qsf-demo-canvas .mainMenu .rmRootLink.rmFocused .rmText,
     .qsf-demo-canvas .mainMenu .rmRootLink.rmSelected .rmText,
     .qsf-demo-canvas .mainMenu .rmRootLink.rmExpanded .rmText {
          padding-top: 13px;
     }
 
     .qsf-demo-canvas .rmLeftImage {
         /* background-image: url('Images/icons.png'); */
     }
     .qsf-demo-canvas .icon-sofa .rmLeftImage {
          background-position: 0 0;
     }
          .qsf-demo-canvas .icon-sofa:hover .rmLeftImage,
          .qsf-demo-canvas .icon-sofa.rmFocused .rmLeftImage {
               background-position: 0 -20px;
          }
     .qsf-demo-canvas .icon-chair .rmLeftImage {
          background-position: -20px 0;
     }
          .qsf-demo-canvas .icon-chair:hover .rmLeftImage,
          .qsf-demo-canvas .icon-chair.rmFocused .rmLeftImage {
               background-position: -20px -20px;
          }
     .qsf-demo-canvas .icon-table .rmLeftImage {
          background-position: -40px 0;
     }
          .qsf-demo-canvas .icon-table:hover .rmLeftImage,
          .qsf-demo-canvas .icon-table.rmFocused .rmLeftImage {
               background-position: -40px -20px;
          }
 
/*page content*/
.qsf-demo-canvas .pageContent {
     /* height: 320px; */
     /* width: 730px;*/
    /* position: relative; */
}
.qsf-content .qsf-demo-canvas div.pageContent h6 {
     margin: 5px 20px 0;
     font-size: 20px;
     color: #000;
}
 
/*submenu*/
.qsf-demo-canvas .pageContent .RadMenu,
.qsf-demo-canvas .pageContent .RadMenu .rmRootGroup {
     height: 100%;
}
 
/*main content*/
.qsf-demo-canvas .mainContent {
     height: 100%;
     overflow: hidden;
     background-color: #fff;
     background-repeat: no-repeat;
}
 
/*home page*/
.qsf-demo-canvas .homeContent {
    /*  height: 140px; */
     /* width: 670px;*/
   /*  padding: 20px 30px;
     font-size: 14px; */
}
 
html .qsf-demo-canvas .pageContent.homeContent h5 {
     padding: 0 0 15px;
     font-size: 20px;
     color: #000;
     border-bottom: 1px solid #2dabc1;
}
 
/*product page*/
.qsf-demo-canvas .productContainer 
{
    /*
     position: relative;
     height: 210px;
      width: 270px;
     color: #2dabc1;
     font-size: 14px;
     line-height: 18px;
     float: left;
     margin: 20px 0 0 60px;
*/
}
 
     .qsf-demo-canvas .describtion {
          position: absolute;
          bottom: 0;
          left: 30px;
          width: 208px;
          padding-bottom: 20px;
          border-bottom: 1px solid #2dabc1;
     }
 
     .qsf-demo-canvas .describtion span {
          display: block;
          overflow: hidden;
     }
     .qsf-demo-canvas .describtion .price {
          height: 40px;
          float: left;
          font-size: 22px;
          line-height: normal;
     }
     .qsf-demo-canvas .describtion .name,
     .qsf-demo-canvas .describtion .type {
          padding: 0 15px;
     }
     .qsf-demo-canvas .describtion .name {
          padding-top: 7px;
          font-weight: bold;
     }
 
     /*chairs*/
     .qsf-demo-canvas .chairs img {
          margin: -30px 0 0 20px;
     }
 
/*stores page*/
.qsf-demo-canvas #stores .address {
     float: left;
     margin: 30px 48px;
}
.qsf-demo-canvas #stores p {
     margin: 0;
}
 
/*about us page*/
.qsf-demo-canvas .about {
     /* width: 690px; */
     padding: 0 20px;
}
.qsf-demo-canvas .people {
     width: 33%;
     float: left;
     margin: 25px 0 0;
     color: #2dabc1;
     font-size: 16px;
     text-align: center;
}
.qsf-demo-canvas .people img {
     display: block;
     margin: auto;
}
 
.qsf-demo-canvas .people p {
     margin: 0;
}
.qsf-demo-canvas .people .name {
     font-weight: bold;
     border-top: 1px solid #2dabc1;
}